<?php
/**
* @package: phpBB3 :: Advanced BBCode box 3 -> language [tr][Turkish]
* @version: $Id: acp_abbcode.php, v 1.0.9 2008/05/01 05:01:00 leviatan21 Exp $
* @copyright: leviatan21 < info@mssti.com > (Gabriel) http://www.mssti.com/phpbb3/
* @license: http://opensource.org/licenses/gpl-license.php GNU Public License 
* @author: leviatan21 - http://www.phpbb.com/community/memberlist.php?mode=viewprofile&u=345763
* @translator: VSaBaH < vsabah@gmail.com > (Volkan Sabah) http://www.phpbbturkey.com
*
**/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
						
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Reference : http://www.phpbb.com/mods/documentation/phpbb-documentation/language/index.php#lang-use-php
						
$lang = array_merge($lang, array(
	'ACP_ABBCODES'						=> 'Advanced BBcodes Box 3',
	'ACP_ABBCODES_EXPLAIN'				=> 'Buradan temanız için uygun<strong>[ <a href="http://www.mssti.com/phpbb3" target="_blank">ABBC3</a> ]</strong> arayüzlerini kontrol edebilirsiniz. <br/> Ayrıca varolan arayüzünüzü yenileyebilir, devredışı bırakabilir ve tekrar devreye sokabilirsiniz. Arayüzü nasıl görüneceğinin bir önizlemesine bakabilirsiniz. <br/><em> Mevcut arayüzünüz asterisk (*) tarafından yapılmış bir çalışmadır. Her arayüz için toplam kullanıcı seçeneklerinin de bir listesine ulaşabilirsiniz.</em>',
	
	'ABBCODES_DISABLE'					=> 'ABBC3',
	'ABBCODES_DISABLE_EXPLAIN'			=> '<strong>Advanced BBodes Box 3</strong> özelliğini kullanıcılara açıp, kapatmanızı sağlar ve/veya standart phpBB3 gönderi düzenleme seçeneklerini kullanmanıza izin verir.',
	'ABBCODES_BG'						=> 'Arkaplan resmi',
	'ABBCODES_BG_EXPLAIN'				=> 'Bu seçenek etiket resimleri için bir arkaplan ayarlamanızı sağlar.<br/> Temanıza uydurmak için <em>Resim yok</em> seçeneğini seçmelisiniz.',
	'ABBCODES_TAB'						=> 'Etiketleri ayırmak için ayırgaç kullan',
	'ABBCODES_BOXRESIZE'				=> 'Mesaj alanı boyutlandırma',
	'ABBCODES_BOXRESIZE_EXPLAIN'		=> 'Mesaj alanını boyutlandırmak için gerekli olan düğmeleri gösterir.',
	
	'ABBCODES_GREYBOX'					=> 'GreyBox &reg kullan',
	'ABBCODES_GREYBOX_EXPLAIN'			=> 'GreyBox &reg; önizlemelerin ve boyutlandırılan resimlerin, gerçek boyutunda görüntülenmesini sağlayan bir özelliktir. Eğer Hayır seçilirse resimler yeni pencerede açılarak görüntülenir.',
	'ABBCODES_RESIZE'					=> 'Resim boyutlandırma',
	'ABBCODES_RESIZE_EXPLAIN'			=> 'Bu seçeneğin aktif edilmesi durumunda, mesajlarda [img] etiketiyle gönderilen resimlerin, içerik boyutunu aşmayacak şekilde boyutlandırılması sağlanır.',
	'ABBCODES_MAX_IMAGE_SIZE'			=> 'Azami resim genişliği (piksel cinsinden)',
	'ABBCODES_RESIZE_METHOD'			=> 'Boyutlandırma şekli',
	'ABBCODES_RESIZE_METHOD_EXPLAIN'	=> 'Boyutlandırılan resimlerin tam boyutunun nasıl gösterileceğini seçiniz.',
	//	for translate :							   don't 		Yes			don't		Yes			don't			yes				don't		yes
	'ABBCODES_RESIZE_METHODS'			=> array( 'greybox' => 'GreyBox', 'enlarge' => 'Genişleterek', 'samewindow' => 'Mevcut pencerede', 'newwindow' => 'Yeni pencerede'),
	
	'ABBCODES_MAX_IMAGE_SIZE_EXPLAIN'	=> 'Eğer buraya bir genişlik değeri girerseniz, resim o değerde boyutlandırılacaktır.',
	'ABBCODES_MAX_THUMB_WIDTH'			=> 'Azami önizleme genişliği (piksel cinsinden)',
	'ABBCODES_MAX_THUMB_WIDTH_EXPLAIN'	=> 'Oluşturulan önizlemenin genişlik boyutu buraya girilen boyutu aşamayacaktır.',
	
	'ABBCODES_CUSTOM_BBCODES'			=> 'Özel bbcode etiketleri',
	'ABBCODES_CUSTOM_BBCODES_EXPLAIN'	=> 'Özel bbcode etiketlerini gösterir. Bu özellik videoları diğer video bbcode etiketleri ([youtube] gibi) ile uyumlu hale getirir ve kendi bbcode etiketlerinizi eklemenize olanak verir. (Eğer bir etiketiniz varsa).',
	'ABBCODES_VIDEO_SIZE'				=> 'Video boyutları',
	'ABBCODES_VIDEO_SIZE_EXPLAIN'		=> 'Gönderilen video için varsayılan genişlik ve uzunluk ayarı',

));

$lang = array_merge($lang, array(
	'ABBCODES_SETINGS'					=> 'ABBC3 Ayarları',
	'ABBCODES_SETINGS_EXPLAIN'			=> 'Bu sayfadan <strong>ABBC3</strong> modunun çalışma ayarlarını belirleyebilir, açıp-kapatabilir, ve arkaplan gibi diğer bazı özelliklerin varsayılan değerlerini değiştirebilirsiniz.',
	
	'ABBCODES_CONFIG'					=> 'ABBC3 Etiket Ayarları',
	'ABBCODES_CONFIG_EXPLAIN'			=> 'Bu sayfadan etiketlerin kullanıldığı yerdeki sırasını değiştirebilir ve görüntü resimlerini düzenleyebilirsiniz',
	
	'ABBCODES_NAME'						=> 'Etiket ismi',
	'ABBCODES_TAG'						=> 'Etiket görüntü resmi',
	'ABBCODES_ORDER'					=> 'Etiket sırası',
	'RESET_TO_DEFAULT'					=> 'Varsayılana sıfırla',
	'ABBCODES_BREAK_MOVER'				=> '<strong><i>Ayırgaç Bütünlüğü</i></strong>',
	'ABBCODES_DIVISION_MOVER'			=> '<strong><i>Ayırgaç</i></strong>',
	
	'ABBCODES_MOD_DISABLE'				=> '<strong>Advanced BBcodes Box 3</strong> devre dışı durumda.<br/>',
	'ABBCODES_STATUS'					=> 'durum',
	'ABBCODES_ACTIVATED'				=> 'devrede',
	'ABBCODES_DEACTIVATED'				=> 'devre dışı',
	
));
?>